
input[type='password'],
input[type=text] {
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-right: 5px;
}

select{
	padding: 4px 4px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-right: 5px;
}

textarea{
	min-height:50px;
	/* min-width:170px; */
	width:99%;
	padding: 5px;
    border-radius: 5px 5px 0 5px;
    border: 1px solid #ccc;
}

/* Bootstrap Date Picker */

.datepicker.dropdown-menu {
	width:400px;
}

@media (max-width: 795px) {
	
	.datepicker.dropdown-menu {
		/* width:100%; */
		width:60%;
	}
	
}

fieldset.controls {
	border:none;
	margin:0px;
	padding:0px;
}